
#include <stdio.h>       // printf
#include <unistd.h>      // exec*

main (int argc, char *argv[])
{
  printf("Usage: %s <options> \n",*argv);

  execv("/bin/ls",argv);

  printf("NOT PRINTED\n");
}

